--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/com/sun/dhcpmgr/cli/tests/deleteopt.san	2014-10-07 19:19:35.003916101 +0200
+++ /dev/null	2014-10-07 19:19:35.000000000 +0200
@@ -1,118 +0,0 @@
-#!/usr/bin/ksh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-# Copyright (c) 2001 by Sun Microsystems, Inc.
-# All rights reserved.
-#
-
-#
-# Source the utilities.
-#
-DIRNAME=`dirname $0`
-. ${DIRNAME}/utilities.san
-
-#
-# Process the input arguments.
-#
-VALIDOPTS=dr:p:
-process_args $@
-
-#
-# In case the tester wants to see script output, allow them
-# to run in debug mode.
-#
-TESTNAME=`basename $0`
-if [ ! -z "${DEBUG}" ]
-then
-    OUTFILE=/tmp/${TESTNAME}.$$
-    echo "Output from test: ${TESTNAME}" >${OUTFILE}
-    echo >>${OUTFILE}
-    echo "debug output can be found at ${OUTFILE}"
-else
-    OUTFILE=/dev/null
-fi
-
-#
-# Verify that option is already defined in the dhcptab
-#
-DATAFILE=/tmp/${TESTNAME}.data.$$
-/usr/sbin/dhtadm -r ${DHCPRSRC} -p ${DHCPPATH} -P >${DATAFILE} 2>>${OUTFILE}
-RET=$?
-if [ "${RET}" != "0" ]
-then
-    rm ${DATAFILE}
-    echo "Error displaying dhcptab = ${RET}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-OPTION=`grep "^TestOpt" ${DATAFILE}`
-OPTION_DEFINITION=$(get_value ${OPTION})
-if [ "${OPTION_DEFINITION}" != "Site,130,IP,1,0" ]
-then
-    rm ${DATAFILE}
-    echo "Option definition should have been defined as: Site,130,IP,1,0"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-rm ${DATAFILE}
-
-# 
-# Delete the option.
-#
-/usr/sbin/dhtadm -r ${DHCPRSRC} -p ${DHCPPATH} -D -s TestOpt >>${OUTFILE} 2>&1
-RET=$?
-if [ "${RET}" != "0" ]
-then
-    echo "Error deleting option = ${RET}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the option was removed from the dhcptab.
-#
-/usr/sbin/dhtadm -r ${DHCPRSRC} -p ${DHCPPATH} -P >${DATAFILE} 2>>${OUTFILE}
-RET=$?
-if [ "${RET}" != "0" ]
-then
-    rm ${DATAFILE}
-    echo "Error displaying dhcptab = ${RET}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-OPTION=`grep "^TestOpt" ${DATAFILE}`
-if [ ! -z "${OPTION}" ]
-then
-    rm ${DATAFILE}
-    echo "Option was not removed from dhcptab"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-rm ${DATAFILE}
-
-echo "${TESTNAME} - Test passed."
-exit 0
